/*------------------------------------*\
  	Fonts
\*------------------------------------*/

@font-face {
	font-family: 'montserrat-bold';
	src: url('../fonts/Montserrat-Bold.eot');
	src: url('../fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-Bold.woff2') format('woff2'),
		url('../fonts/Montserrat-Bold.woff') format('woff'),
		url('../fonts/Montserrat-Bold.ttf') format('truetype'),
		url('../fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'montserrat-regular';
	src: url('../fonts/Montserrat-Regular.eot');
	src: url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-Regular.woff2') format('woff2'),
		url('../fonts/Montserrat-Regular.woff') format('woff'),
		url('../fonts/Montserrat-Regular.ttf') format('truetype'),
		url('../fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'montserrat-medium';
	src: url('../fonts/Montserrat-Medium.eot');
	src: url('../fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-Medium.woff2') format('woff2'),
		url('../fonts/Montserrat-Medium.woff') format('woff'),
		url('../fonts/Montserrat-Medium.ttf') format('truetype'),
		url('../fonts/Montserrat-Medium.svg#Montserrat-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

/*------------------------------------*\
	Default Style
  \*------------------------------------*/

input {
	outline: none !important;
}

html {
	position: relative;
	min-height: 100%;
}

body {
	margin: 0;
	overflow: auto;
	overflow-x: hidden;
	font-family: 'montserrat-regular';
	color: #000;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li {
	padding: 0;
	margin: 0;
	font-weight: normal;
}

ul {
	list-style: none;
}

li {
	display: inline-block;
}

p {
	line-height: 25px;
}

a {
	display: inline-block;
	text-decoration: none;
	margin: 0;
	outline: none !important;
	font-family: 'montserrat-regular';
	color: #000;
	cursor: pointer;
}

h1,
h2 {
	font-size: 20px;
	text-align: center;
	font-family: 'montserrat-bold';
	line-height: 35px;
}

h3 {
	font-family: 'montserrat-bold';
	text-align: center;
	font-size: 18px;
	line-height: 28px;
	margin-top: 25px;
}

@media(min-width: 1025px) {

	h1,
	h2 {
		font-size: 35px;
		text-align: left;
		line-height: 45px;
	}

	h3 {
		font-size: 20px;
		text-align: left;
		margin-top: 30px;
	}
}


/*------------------------------------*\
	Effects
  \*------------------------------------*/

a,
a:after,
a:before,

.btn,
.btn:after,
.btn:before,

input,
button,
select,
textarea,
.menu-icon span,
.page-header,
.sac-link img,
.mount-img,
.mount-grid span,
.nav-primary li span,
.customer-img,
.app-grid img,
.app-center img {
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}

input,
textarea,
button,
select,
a,
.mount-item,
.menu-icon,
.slick-arrow {
	-webkit-tap-highlight-color: transparent;
}

/*------------------------------------*\
	Global Style
  \*------------------------------------*/

.page-header,
.nav-primary,
.page-main,
.page-content,
.page-footer,
.masthead {
	float: left;
	width: 100%;
	position: relative;
	z-index: 1;
}

.page-main {
/* 	margin-top: 50px; */
	transition: .3s;
}

/*------------------------------------*\
	Footer
  \*------------------------------------*/

.page-footer {
	background-color: #181816;
	color: #ffffff;
	/* 	text-align: center; */
}

@media(max-width: 1024px) {
	.footer-text-center {
		text-align: center !important;
	}
}

.footer-main {
	padding: 50px 0;
}

.footer-logo img {
	width: 200px !important;
	height: auto !important;
}

.footer-main p {
	font-size: 13px;
	line-height: 18px;
	text-align: justify;
	margin-top: 25px;
	color: #b7b7b7;
}

.footer-main span {
	display: block;
	font-family: 'montserrat-bold';
	text-transform: uppercase;
	font-size: 18px;
	margin-top: 40px;
}

.footer-main ul {
	margin: 10px 0 5px;
}

.footer-main li {
	display: block;
	border-top: 1px solid #b7b7b7;
	width: 100%;
	padding: 9px 3px;
	list-style: none !important;
	margin-left: 0;
}

.footer-main li p,
.footer-main li a {
	/* 	  position: relative;
	  color: #fff;
	  font-size: 13px;
	  text-align: center !important; */
	position: relative;
	padding-left: 20px;
	color: #b7b7b7;
	font-size: 12.5px;
	font-family: 'montserrat-regular';
	margin-top: 0;
}

.footer-main li img {
	/* 	  position: relative;
	  margin-right: 5px;
	  width: 17px !important;
	  height: auto !important; */
	position: absolute;
	padding-right: 5px;
	width: 20px;
	left: 0;
	top: 0;
}

.footer-main li:nth-child(1) img {
	top: 3px;
}

.footer-main li:nth-child(8) {
	font-size: 18px;
	margin-top: 40px;
	text-align: center !important;
}

.footer-store {
	text-align: center;
}

li.download {
	display: grid;
	grid-template-columns: 50% 50%;
	width: 255px;
	margin: 15px auto 0;
}

li.download img.download-icon {
	width: 100% !important;
}

.sac-link {
	width: 100%;
	max-width: 250px;
	margin: 30px auto 0;
	text-align: center;
	position: relative;
	padding: 10px;
	background-color: #aa2926;
	color: #fff;
	border-radius: 5px;
	font-size: 16px;
}

.sac-link img {
	position: absolute;
	left: 15px;
}

.sac-link:hover img:nth-child(2) {
	opacity: 0;
}

.instagram-link {
	max-width: 200px;
	margin-top: 20px;
}

.copyright p {
	text-align: center;
	border-top: 1px solid #fff;
	font-size: 11px;
	padding-top: 20px;
	line-height: 20px;
}

.copyright a {
	color: #848484;
	font-size: 11px;
	padding: 0 10px;
}

@media(min-width: 1025px) {
	.page-footer {
		text-align: left;
	}

	.footer-container {
		max-width: 1600px;
		margin: 0 auto;
		padding: 0 30px;
		display: flex;
		justify-content: space-between;
	}

	.footer-main {
		padding: 30px 0 40px;
	}

	.footer-logo img {
		width: 250px !important;
	}

	.footer-main span {
		margin-top: 20px;
		margin-bottom: 35px;
	}

	.footer-main li {
		border-top: 0px !important;
	}

	.footer-main li p,
	.footer-main li a {
		text-align: left !important;
	}

	.sac-link:hover {
		background-color: #fff;
		color: #aa2926;
	}
}

/*------------------------------------*\
	  Footer - WhatsApp
\*------------------------------------*/

.whatsapp-icon {
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index: 2;
	background-color: #fff;
	width: 60px;
	height: 60px;
	box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.5);
	border-radius: 50%;
	padding: 11px 0 0 2px;
	text-align: center !important;
}

.whatsapp-icon img {
	max-width: 35px !important;
	width: 100% !important;
	height: auto !important;
}

@media(min-width: 1025px) {
	.whatsapp-icon {
		padding: 0 !important;
		padding-top: 11px !important;
	}
}

/*------------------------------------*\
	Header Menu
  \*------------------------------------*/

.page-header {
	padding: 13px 0;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #fff;
	box-shadow: 0 4px 6px -6px black;
	z-index: 10;
}

.menu-logo {
	width: 170px;
	z-index: 2;
	position: relative;
	padding-top: 4px !important;
}

.menu-logo .img-responsive {
	margin-bottom: -4px !important;
}

.nav-primary {
	position: absolute;
	top: 33px;
	left: -5px;
	width: calc(100% + 10px);
	background-color: #fff;
	box-shadow: 0 4px 6px -6px black;
	max-height: 100vh;
	overflow-x: hidden;
	overflow-y: scroll;
	z-index: 99999;
	opacity: 0;
	transition: 0.3s;
	pointer-events: none;
}

.nav-primary.show {
	opacity: 1;
	height: 100vh;
	margin-top: 15px;
	padding-bottom: 150px;
	pointer-events: auto;
}

.nav-primary li {
	display: block;
	border-top: 1px solid #ededed;
}

.nav-primary li a,
.nav-primary li span {
	padding: 12px 20px;
	display: block;
	width: 100%;
	font-size: 14px;
	color: #222;
	font-family: 'montserrat-regular';
	position: relative;
	cursor: pointer;
}

.arrow-down {
	margin: 0 !important;
	top: 17px !important;
	right: 25px !important;
	position: absolute;
	z-index: 10;
	height: 10px;
	transition: transform 0.5s ease;
}

.arrow-down.change {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

.menu-icon {
	background-color: #aa2926;
	color: #ffffff;
	text-align: center;
	float: right;
	cursor: pointer;
	padding: 8px 12px;
	border-radius: 5px;
	transition: 0.3s;
}

.menu-icon:hover {
	background-color: #9c1f1c;
}

@media(min-width: 1025px) {
	.page-header {
		padding: 0 !important;
		padding-top: 13px !important;
	}

	.page-header .container {
		max-width: 1550px !important;
	}

	.menu-width {
		width: 100% !important;
		padding-bottom: 15px;
		/* text-align: center;
		border-bottom: 1px solid #e1e1e1; */
	}

	.menu-logo {
		width: 235px !important;
	}

	.menu-icon {
		display: none !important;
	}

	.nav-primary {
		opacity: 1;
		pointer-events: auto;
		top: 0;
		position: relative;
		box-shadow: none;
		overflow-x: inherit;
		overflow-y: inherit;
		background-color: transparent !important;
	}

	.nav-primary li a,
	.nav-primary li span {
		padding: 15px 25px 8px;
	}

	span.hasachild-prod {
		font-size: 15px !important;
	}

	.nav-primary li {
		display: inline-block;
		border: none;
		padding-bottom: 13px;
	}

	.arrow-down {
		display: none;
	}

	.secondary-menu {
		position: absolute;
        top: 0;
        right: 0;
	}
}

/*------------------------------------*\
    Sub-Menu
\*------------------------------------*/

.submenu-products-container {
	display: none;
}

.with-arrow,
.sp-menu {
	position: relative;
}

li.sp-menu a {
	padding-left: 35px;
}

.pc-container {
	display: none;
}

/* .sp-menu:last-child .pc-container {
	display: block;
} */

/* .sp-menu:last-child .pc-span {
	padding: 12px 35px !important;
} */

.prodimg-container .pc-img {
	padding: 0 !important;
	border-top: 1px solid #ededed;
}

.pc-span {
	padding-left: 50px !important;
}

@media(min-width: 1025px) {

	.submenu-products-container.subshow {
		opacity: 1;
		visibility: visible;
	}

	.submenu-products-container.subappear {
		display: block;
		box-shadow: 0 8px 12px -8px rgba(0, 0, 0, 0.5);
	}

	.submenu-products-container {
		position: fixed;
		top: 70px;
		left: 0;
		width: 100vw;
		background-color: #ffffff;
		z-index: 10;
	}

	.submenu-products-container.subshow .pc-container {
		display: block !important;
	}

	.submenu-products {
		display: grid;
        grid-template-columns: 30% 30% 30%;
        grid-auto-rows: auto;
        column-gap: 3.33%;
        row-gap: 10px;
        padding: 15px 30px !important;
        max-height: 450px;
	}

	.submenu-products .sp-menu:nth-child(1) {
		grid-column: span 1;
		grid-row: span 5;
	}

	.submenu-products .sp-menu:nth-child(2),
	.submenu-products .sp-menu:nth-child(3),
	.submenu-products .sp-menu:nth-child(4),
	.submenu-products .sp-menu:nth-child(5) {
		grid-column: 2;
	}

	.submenu-products .sp-menu:nth-child(6) {
		grid-column: 3;
		grid-row: 1;
	}

	.submenu-products .sp-menu:nth-child(7) {
		grid-column: 3;
		grid-row: 2;
	}

	.submenu-products .sp-menu:nth-child(8) {
		grid-column: 3;
		grid-row: 3;
	}

	.submenu-products .sp-menu:nth-child(9) {
		grid-column: 3;
		grid-row: 4;
	}

	.nav-primary li .sp-menu a,
	.nav-primary li span.pc-span {
		border: none !important;
		padding: 0 !important;
		text-align: left;
	}

/* 	.sp-menu a.pc-category {
        font-family: 'montserrat-bold';
        font-size: 16px;
        color: #2e2e2e !important;
        margin-bottom: 10px !important;
	} */
	
	.pc-img {
		margin-bottom: 10px !important;
	}

	.sp-menu:last-child .pc-span {
		padding: 0px !important;
	}

	.page-main.blurred {
		filter: blur(3px);
		-webkit-filter: blur(3px);
		background-color: #00000300;
	}

	.pc-container {
		display: block;
	}

	.car-section {
		padding: 20px 40px !important;
		border-left: 1px solid #e1e1e1;
		position: relative;
	}
}

/*------------------------------------*\
	iFrame
  \*------------------------------------*/

.iframe-container {
	width: 100%;
/* 	height: 100vh; */
	position: relative;
}

.iframe-content {
	width: 100%;
/* 	height: 100%; */
	position: absolute;
	top: 0;
}

/*------------------------------------*\
	Contact
\*------------------------------------*/

h1.cont-title {
	font-size: 32px;
	text-align: center;
}

.cont-title,
.ct-txt {
	margin-bottom: 20px;
}

.click-here {
	font-family: 'montserrat-bold';
	color: #aa2926;
}

.contact-row {
	display: block;
}

.contact-col {
	text-align: center;
	margin-top: 50px !important;
}

.contact-col img {
	max-width: 60px;
}

.contact-col h2 {
	font-size: 18px;
}

.contact-col p,
.contact-col a {
	font-size: 14px !important;
}

.contact-col a {
	color: #337ab7;
}

.contact-col h2,
.contact-col p {
	margin-top: 10px;
}

.contact-col h3 {
	font-size: 14px !important;
	margin-top: 10px;
}

@media(min-width: 1025px) {
	.contact-row {
		display: grid;
		grid-template-columns: 25% 25% 25% 25%;
	}

	.contact-col {
		display: inline-block;
		vertical-align: middle;
		text-align: left;
		padding-left: 10px;
	}
}

/*------------------------------------*\
	HomePage
\*------------------------------------*/
.banner-container {
	width: 100%;
}

.banner-container img.background-img {
	height: 100vh;
	object-fit: cover;
	object-position: center;
    width: 100%;
	float: left;
    position: relative;
}

.homepage-container {
	position: absolute;
	top: 40px;
	left: 0;
	width: 100%;
    text-align: center;
}

.homepage-column {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 40px;
}

.homepage-column img {
	max-width: 300px;
}

.homepage-column video {
	max-width: 900px;
}